Console Log data

### Hierarchy

- ConsoleLogVo

## Index

### Properties

- datas
- showDetail
- text
- title
- type

## Properties

### Optional datas

datas?: any[]

- Defined in src/services/common.interface.ts:55

데이타

### Optional showDetail

showDetail?: boolean

- Defined in src/services/common.interface.ts:61

상세보기

### Optional text

text?: string

- Defined in src/services/common.interface.ts:58

간단 내용

### Optional title

title?: string

- Defined in src/services/common.interface.ts:52

제목

### Optional type

type?: ConsoleLogType

- Defined in src/services/common.interface.ts:49

타입

Generated using TypeDoc